Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008570opensim[GRID] Hypergridpublic2019-08-02 02:322019-08-08 18:50
ReporterMonamusa Kaliopov 
Assigned ToMonamusa Kaliopov 
PriorityhighSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSLinuxOS Version9.8
Product Version0.9.0.1 
Target VersionFixed in Versionmaster (dev code) 
Summary0008570: Teleport per MAP not works
Descriptionif you enter the hypergrid address in the map the region is found but the teleport does not work (see pictures)

(Debin 9.8, Mono 6)
Steps To Reproducesee the pictures please
Additional Informationhave tried several Hypergrid addresses
TagsNo tags attached.
Git Revision or version numberOpenSim 0.9.1.0 Snail Dev 0142f10 (Unix/Mono)
Run Mode Grid (Multiple Regions per Sim)
Physics EngineubODE
Script Engine
EnvironmentMono / Linux64
Mono VersionOther
ViewerFirestorm 6.0xx
Attached Filesjpg file icon TP2.jpg [^] (56,911 bytes) 2019-08-02 02:32


jpg file icon TP1.jpg [^] (138,888 bytes) 2019-08-02 02:32

- Relationships
related to 0008549resolvedaiaustin [LAND MANAGEMENT MODULE] does not work anymore after Windows 1903 update 
related to 0008571new Unable to teleport to regions after create new regions 

-  Notes
(0035542)
Monamusa Kaliopov (reporter)
2019-08-02 02:59

i have tested .. the hack dont work .. the Version without the newest .dll works fine
(0035543)
aiaustin (developer)
2019-08-02 03:01

Also fails if using osTeleportAgent.

See http://opensimulator.org/mantis/view.php?id=8549 [^]
(0035544)
Monamusa Kaliopov (reporter)
2019-08-02 03:28

please notice too it's fails under Linux and Win now ..... Thank you
(0035546)
UbitUmarov (administrator)
2019-08-02 05:17

Sorry, please try with last change I just made
(0035547)
Monamusa Kaliopov (reporter)
2019-08-02 05:35

my issue was resolved .. thank you Ubit
(0035548)
Monamusa Kaliopov (reporter)
2019-08-02 05:37

fixed in 0e2adbe0fb: 2019-05-14

- Issue History
Date Modified Username Field Change
2019-08-02 02:32 Monamusa Kaliopov New Issue
2019-08-02 02:32 Monamusa Kaliopov File Added: TP2.jpg
2019-08-02 02:32 Monamusa Kaliopov File Added: TP1.jpg
2019-08-02 02:33 Monamusa Kaliopov Additional Information Updated View Revisions
2019-08-02 02:59 Monamusa Kaliopov Note Added: 0035542
2019-08-02 03:01 aiaustin Note Added: 0035543
2019-08-02 03:01 aiaustin Relationship added related to 0008549
2019-08-02 03:28 Monamusa Kaliopov Note Added: 0035544
2019-08-02 05:17 UbitUmarov Note Added: 0035546
2019-08-02 05:35 Monamusa Kaliopov Note Added: 0035547
2019-08-02 05:37 Monamusa Kaliopov Note Added: 0035548
2019-08-02 05:37 Monamusa Kaliopov Status new => resolved
2019-08-02 05:37 Monamusa Kaliopov Fixed in Version => master (dev code)
2019-08-02 05:37 Monamusa Kaliopov Resolution open => fixed
2019-08-02 05:37 Monamusa Kaliopov Assigned To => Monamusa Kaliopov
2019-08-08 18:50 BillBlight Relationship added related to 0008571


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker